Page MenuHomePhabricator

Objective: A calendar of developer events where Wikimedia should participate
Closed, ResolvedPublic

Description

Some excerpts about a developer calendar copied from T176487: Goal: Increase onboarding and retention of new volunteer developers:

Goal
Our goal is to achieve a sustained increase of new developers contributing to Wikimedia projects (...) We will explore new groups, new geographies, and new approaches to increase the diversity of our technical community and respond better to the technical needs of our movement and our users.

Objectives

  • Objective 7: A calendar of developer events where Wikimedia should participate in order to find new developers and improve collaboration with upstream projects we rely or other mission/technology aligned free software projects.

Milestones/Targets

  • Milestone 7:
    • Before the end of 2017, a public calendar reflects the developer events where Wikimedia should participate in order to find new developers and to improve collaboration with upstream projects we rely or other mission/technology aligned free software projects.
    • Participation in these events is discussed within the Wikimedia technical community with the goal of identifying speakers and topics, and to coordinate activities in case that several people plans to attend.
    • These discussions inform travel budget decisions at the Wikimedia Foundation and Travel And Participation Support funding requests.

Event Timeline

Qgil created this task.Sep 27 2017, 10:20 AM
Qgil renamed this task from A calendar of developer events where Wikimedia should participate to Objective: A calendar of developer events where Wikimedia should participate.Sep 27 2017, 10:27 AM
Aklapper added a comment.EditedOct 7 2017, 8:07 PM
Quiddity closed this task as Resolved.Aug 22 2019, 9:48 AM
Quiddity claimed this task.
Quiddity removed a subscriber: MelodyKramer.

Hesitantly resolving. Re-open if you want to work on it.

Quiddity removed Quiddity as the assignee of this task.Aug 22 2019, 9:49 AM